
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.4.33122.133
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "App", "App", "{237823DE-69DB-4758-8DDC-07B782E916FA}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Framework", "Framework", "{FCB98EF7-0884-45BF-B3F2-DB22C9BBB8FC}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SicModules", "App\Modules\SicModules\SicModules.csproj", "{424E9610-FA50-49CD-B5BE-BAF256DBF327}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SicRT", "App\SicRT\SicRT.csproj", "{5EAFA05F-C2C0-40B3-9C8F-46D8559148D0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Sic_Setup", "App\SicSetup\Sic_Setup\Sic_Setup.csproj", "{C842F167-DB8E-4827-ACDD-74215AF5100A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SicSimulator", "App\SicSimulator\SicSimulator.csproj", "{FDF5BB48-689B-4B88-BABC-110F3DC07C67}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SicUI", "App\SicUI\SicUI.csproj", "{290FE38F-45F9-408C-B25B-C899B467E3F8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MECF.Framework.Common", "Framework\MECF.Framework.Common\MECF.Framework.Common.csproj", "{EFAD063F-FA97-42B7-87F8-8279EBA30D34}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MECF.Framework.RT.Core", "Framework\MECF.Framework.RT.Core\MECF.Framework.RT.Core.csproj", "{BCBD839A-C9A0-4BE7-98CA-B0A88AD38E5A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MECF.Framework.RT.EquipmentLibrary", "Framework\MECF.Framework.RT.EquipmentLibrary\MECF.Framework.RT.EquipmentLibrary.csproj", "{090A1E9C-1087-4C8A-B4E0-FF074459E071}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MECF.Framework.UI.Client", "Framework\MECF.Framework.UI.Client\MECF.Framework.UI.Client.csproj", "{A40B734C-F2EC-453C-A5FB-70CD46452BF1}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MECF.Framework.UI.Core", "Framework\MECF.Framework.UI.Core\MECF.Framework.UI.Core.csproj", "{2C9E1DF3-1ABA-4972-BE60-41DD9B3C47A7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Sicentury.Core", "Framework\Sicentury.Core\Sicentury.Core.csproj", "{A78B3F87-4601-43F7-A941-EDB339CE35A9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Sicentury.Localization", "Framework\Sicentury.Localization\Sicentury.Localization.csproj", "{BBB84F2D-4A5D-48C2-ACE6-1D28E546F465}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SimulatorCore", "Framework\SimulatorCore\SimulatorCore.csproj", "{EBE55E3F-6DCE-47B9-AC61-54A8B9B3482A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{424E9610-FA50-49CD-B5BE-BAF256DBF327}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{424E9610-FA50-49CD-B5BE-BAF256DBF327}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{424E9610-FA50-49CD-B5BE-BAF256DBF327}.Debug|x86.ActiveCfg = Debug|Any CPU
		{424E9610-FA50-49CD-B5BE-BAF256DBF327}.Debug|x86.Build.0 = Debug|Any CPU
		{424E9610-FA50-49CD-B5BE-BAF256DBF327}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{424E9610-FA50-49CD-B5BE-BAF256DBF327}.Release|Any CPU.Build.0 = Release|Any CPU
		{424E9610-FA50-49CD-B5BE-BAF256DBF327}.Release|x86.ActiveCfg = Release|Any CPU
		{424E9610-FA50-49CD-B5BE-BAF256DBF327}.Release|x86.Build.0 = Release|Any CPU
		{5EAFA05F-C2C0-40B3-9C8F-46D8559148D0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5EAFA05F-C2C0-40B3-9C8F-46D8559148D0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5EAFA05F-C2C0-40B3-9C8F-46D8559148D0}.Debug|x86.ActiveCfg = Debug|Any CPU
		{5EAFA05F-C2C0-40B3-9C8F-46D8559148D0}.Debug|x86.Build.0 = Debug|Any CPU
		{5EAFA05F-C2C0-40B3-9C8F-46D8559148D0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5EAFA05F-C2C0-40B3-9C8F-46D8559148D0}.Release|Any CPU.Build.0 = Release|Any CPU
		{5EAFA05F-C2C0-40B3-9C8F-46D8559148D0}.Release|x86.ActiveCfg = Release|Any CPU
		{5EAFA05F-C2C0-40B3-9C8F-46D8559148D0}.Release|x86.Build.0 = Release|Any CPU
		{C842F167-DB8E-4827-ACDD-74215AF5100A}.Debug|Any CPU.ActiveCfg = Debug|x86
		{C842F167-DB8E-4827-ACDD-74215AF5100A}.Debug|Any CPU.Build.0 = Debug|x86
		{C842F167-DB8E-4827-ACDD-74215AF5100A}.Debug|x86.ActiveCfg = Debug|x86
		{C842F167-DB8E-4827-ACDD-74215AF5100A}.Debug|x86.Build.0 = Debug|x86
		{C842F167-DB8E-4827-ACDD-74215AF5100A}.Release|Any CPU.ActiveCfg = Release|x86
		{C842F167-DB8E-4827-ACDD-74215AF5100A}.Release|Any CPU.Build.0 = Release|x86
		{C842F167-DB8E-4827-ACDD-74215AF5100A}.Release|x86.ActiveCfg = Release|x86
		{C842F167-DB8E-4827-ACDD-74215AF5100A}.Release|x86.Build.0 = Release|x86
		{FDF5BB48-689B-4B88-BABC-110F3DC07C67}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FDF5BB48-689B-4B88-BABC-110F3DC07C67}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FDF5BB48-689B-4B88-BABC-110F3DC07C67}.Debug|x86.ActiveCfg = Debug|Any CPU
		{FDF5BB48-689B-4B88-BABC-110F3DC07C67}.Debug|x86.Build.0 = Debug|Any CPU
		{FDF5BB48-689B-4B88-BABC-110F3DC07C67}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FDF5BB48-689B-4B88-BABC-110F3DC07C67}.Release|Any CPU.Build.0 = Release|Any CPU
		{FDF5BB48-689B-4B88-BABC-110F3DC07C67}.Release|x86.ActiveCfg = Release|Any CPU
		{FDF5BB48-689B-4B88-BABC-110F3DC07C67}.Release|x86.Build.0 = Release|Any CPU
		{290FE38F-45F9-408C-B25B-C899B467E3F8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{290FE38F-45F9-408C-B25B-C899B467E3F8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{290FE38F-45F9-408C-B25B-C899B467E3F8}.Debug|x86.ActiveCfg = Debug|Any CPU
		{290FE38F-45F9-408C-B25B-C899B467E3F8}.Debug|x86.Build.0 = Debug|Any CPU
		{290FE38F-45F9-408C-B25B-C899B467E3F8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{290FE38F-45F9-408C-B25B-C899B467E3F8}.Release|Any CPU.Build.0 = Release|Any CPU
		{290FE38F-45F9-408C-B25B-C899B467E3F8}.Release|x86.ActiveCfg = Release|Any CPU
		{290FE38F-45F9-408C-B25B-C899B467E3F8}.Release|x86.Build.0 = Release|Any CPU
		{EFAD063F-FA97-42B7-87F8-8279EBA30D34}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EFAD063F-FA97-42B7-87F8-8279EBA30D34}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EFAD063F-FA97-42B7-87F8-8279EBA30D34}.Debug|x86.ActiveCfg = Debug|Any CPU
		{EFAD063F-FA97-42B7-87F8-8279EBA30D34}.Debug|x86.Build.0 = Debug|Any CPU
		{EFAD063F-FA97-42B7-87F8-8279EBA30D34}.Release|Any CPU.ActiveCfg = Debug|Any CPU
		{EFAD063F-FA97-42B7-87F8-8279EBA30D34}.Release|Any CPU.Build.0 = Debug|Any CPU
		{EFAD063F-FA97-42B7-87F8-8279EBA30D34}.Release|x86.ActiveCfg = Debug|Any CPU
		{EFAD063F-FA97-42B7-87F8-8279EBA30D34}.Release|x86.Build.0 = Debug|Any CPU
		{BCBD839A-C9A0-4BE7-98CA-B0A88AD38E5A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BCBD839A-C9A0-4BE7-98CA-B0A88AD38E5A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BCBD839A-C9A0-4BE7-98CA-B0A88AD38E5A}.Debug|x86.ActiveCfg = Debug|Any CPU
		{BCBD839A-C9A0-4BE7-98CA-B0A88AD38E5A}.Debug|x86.Build.0 = Debug|Any CPU
		{BCBD839A-C9A0-4BE7-98CA-B0A88AD38E5A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BCBD839A-C9A0-4BE7-98CA-B0A88AD38E5A}.Release|Any CPU.Build.0 = Release|Any CPU
		{BCBD839A-C9A0-4BE7-98CA-B0A88AD38E5A}.Release|x86.ActiveCfg = Release|Any CPU
		{BCBD839A-C9A0-4BE7-98CA-B0A88AD38E5A}.Release|x86.Build.0 = Release|Any CPU
		{090A1E9C-1087-4C8A-B4E0-FF074459E071}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{090A1E9C-1087-4C8A-B4E0-FF074459E071}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{090A1E9C-1087-4C8A-B4E0-FF074459E071}.Debug|x86.ActiveCfg = Debug|Any CPU
		{090A1E9C-1087-4C8A-B4E0-FF074459E071}.Debug|x86.Build.0 = Debug|Any CPU
		{090A1E9C-1087-4C8A-B4E0-FF074459E071}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{090A1E9C-1087-4C8A-B4E0-FF074459E071}.Release|Any CPU.Build.0 = Release|Any CPU
		{090A1E9C-1087-4C8A-B4E0-FF074459E071}.Release|x86.ActiveCfg = Release|Any CPU
		{090A1E9C-1087-4C8A-B4E0-FF074459E071}.Release|x86.Build.0 = Release|Any CPU
		{A40B734C-F2EC-453C-A5FB-70CD46452BF1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A40B734C-F2EC-453C-A5FB-70CD46452BF1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A40B734C-F2EC-453C-A5FB-70CD46452BF1}.Debug|x86.ActiveCfg = Debug|Any CPU
		{A40B734C-F2EC-453C-A5FB-70CD46452BF1}.Debug|x86.Build.0 = Debug|Any CPU
		{A40B734C-F2EC-453C-A5FB-70CD46452BF1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A40B734C-F2EC-453C-A5FB-70CD46452BF1}.Release|Any CPU.Build.0 = Release|Any CPU
		{A40B734C-F2EC-453C-A5FB-70CD46452BF1}.Release|x86.ActiveCfg = Release|Any CPU
		{A40B734C-F2EC-453C-A5FB-70CD46452BF1}.Release|x86.Build.0 = Release|Any CPU
		{2C9E1DF3-1ABA-4972-BE60-41DD9B3C47A7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2C9E1DF3-1ABA-4972-BE60-41DD9B3C47A7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2C9E1DF3-1ABA-4972-BE60-41DD9B3C47A7}.Debug|x86.ActiveCfg = Debug|Any CPU
		{2C9E1DF3-1ABA-4972-BE60-41DD9B3C47A7}.Debug|x86.Build.0 = Debug|Any CPU
		{2C9E1DF3-1ABA-4972-BE60-41DD9B3C47A7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2C9E1DF3-1ABA-4972-BE60-41DD9B3C47A7}.Release|Any CPU.Build.0 = Release|Any CPU
		{2C9E1DF3-1ABA-4972-BE60-41DD9B3C47A7}.Release|x86.ActiveCfg = Release|Any CPU
		{2C9E1DF3-1ABA-4972-BE60-41DD9B3C47A7}.Release|x86.Build.0 = Release|Any CPU
		{A78B3F87-4601-43F7-A941-EDB339CE35A9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A78B3F87-4601-43F7-A941-EDB339CE35A9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A78B3F87-4601-43F7-A941-EDB339CE35A9}.Debug|x86.ActiveCfg = Debug|Any CPU
		{A78B3F87-4601-43F7-A941-EDB339CE35A9}.Debug|x86.Build.0 = Debug|Any CPU
		{A78B3F87-4601-43F7-A941-EDB339CE35A9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A78B3F87-4601-43F7-A941-EDB339CE35A9}.Release|Any CPU.Build.0 = Release|Any CPU
		{A78B3F87-4601-43F7-A941-EDB339CE35A9}.Release|x86.ActiveCfg = Release|Any CPU
		{A78B3F87-4601-43F7-A941-EDB339CE35A9}.Release|x86.Build.0 = Release|Any CPU
		{BBB84F2D-4A5D-48C2-ACE6-1D28E546F465}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BBB84F2D-4A5D-48C2-ACE6-1D28E546F465}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BBB84F2D-4A5D-48C2-ACE6-1D28E546F465}.Debug|x86.ActiveCfg = Debug|Any CPU
		{BBB84F2D-4A5D-48C2-ACE6-1D28E546F465}.Debug|x86.Build.0 = Debug|Any CPU
		{BBB84F2D-4A5D-48C2-ACE6-1D28E546F465}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BBB84F2D-4A5D-48C2-ACE6-1D28E546F465}.Release|Any CPU.Build.0 = Release|Any CPU
		{BBB84F2D-4A5D-48C2-ACE6-1D28E546F465}.Release|x86.ActiveCfg = Release|Any CPU
		{BBB84F2D-4A5D-48C2-ACE6-1D28E546F465}.Release|x86.Build.0 = Release|Any CPU
		{EBE55E3F-6DCE-47B9-AC61-54A8B9B3482A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EBE55E3F-6DCE-47B9-AC61-54A8B9B3482A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EBE55E3F-6DCE-47B9-AC61-54A8B9B3482A}.Debug|x86.ActiveCfg = Debug|Any CPU
		{EBE55E3F-6DCE-47B9-AC61-54A8B9B3482A}.Debug|x86.Build.0 = Debug|Any CPU
		{EBE55E3F-6DCE-47B9-AC61-54A8B9B3482A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EBE55E3F-6DCE-47B9-AC61-54A8B9B3482A}.Release|Any CPU.Build.0 = Release|Any CPU
		{EBE55E3F-6DCE-47B9-AC61-54A8B9B3482A}.Release|x86.ActiveCfg = Release|Any CPU
		{EBE55E3F-6DCE-47B9-AC61-54A8B9B3482A}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {49F07864-CB9F-43CB-97F1-FED8C84760FE}
	EndGlobalSection
	GlobalSection(SubversionScc) = preSolution
		Svn-Managed = True
		Manager = AnkhSVN2019 - Subversion Support for Visual Studio
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{424E9610-FA50-49CD-B5BE-BAF256DBF327} = {237823DE-69DB-4758-8DDC-07B782E916FA}
		{5EAFA05F-C2C0-40B3-9C8F-46D8559148D0} = {237823DE-69DB-4758-8DDC-07B782E916FA}
		{C842F167-DB8E-4827-ACDD-74215AF5100A} = {237823DE-69DB-4758-8DDC-07B782E916FA}
		{FDF5BB48-689B-4B88-BABC-110F3DC07C67} = {237823DE-69DB-4758-8DDC-07B782E916FA}
		{290FE38F-45F9-408C-B25B-C899B467E3F8} = {237823DE-69DB-4758-8DDC-07B782E916FA}
		{EFAD063F-FA97-42B7-87F8-8279EBA30D34} = {FCB98EF7-0884-45BF-B3F2-DB22C9BBB8FC}
		{BCBD839A-C9A0-4BE7-98CA-B0A88AD38E5A} = {FCB98EF7-0884-45BF-B3F2-DB22C9BBB8FC}
		{090A1E9C-1087-4C8A-B4E0-FF074459E071} = {FCB98EF7-0884-45BF-B3F2-DB22C9BBB8FC}
		{A40B734C-F2EC-453C-A5FB-70CD46452BF1} = {FCB98EF7-0884-45BF-B3F2-DB22C9BBB8FC}
		{2C9E1DF3-1ABA-4972-BE60-41DD9B3C47A7} = {FCB98EF7-0884-45BF-B3F2-DB22C9BBB8FC}
		{A78B3F87-4601-43F7-A941-EDB339CE35A9} = {FCB98EF7-0884-45BF-B3F2-DB22C9BBB8FC}
		{BBB84F2D-4A5D-48C2-ACE6-1D28E546F465} = {FCB98EF7-0884-45BF-B3F2-DB22C9BBB8FC}
		{EBE55E3F-6DCE-47B9-AC61-54A8B9B3482A} = {FCB98EF7-0884-45BF-B3F2-DB22C9BBB8FC}
	EndGlobalSection
EndGlobal
